{% extends "wiki/base.html" %}
{% load i18n static %}


{% block wiki_pagetitle %}{{ title }}{% endblock%}

{% block wiki_contents %}
  <h1>{{ title }}</h1>

  <p>{% translate "See you again." %}</p>

  <a href="{% url 'login' %}">{% translate "Login again" %}</a>
{% endblock %}
